
@media (max-width: 1024px) {
    .page-header.page-header-modern.page-header-lg h1 {
        font-size: 30px !important;
        line-height: 36px;

    }
}

@media (max-width: 991px) {}

@media (max-width: 768px) {
    .page-header.page-header-modern.page-header-lg h1 {
        font-size: 28px !important;
    }
}

@media (max-width: 576px) {
    #header .header-logo img {
        width: 200px;
    }

    .custom-big-font-size-1 {
        font-size: 3rem;
        padding-left: 13px;
        padding-top: 23px;
    }

    .custom-big-font-size-2 {
        font-size: 4rem;
    }

    .custom-big-font-size-3 {
        font-size: 3rem;
    }

    .banner_button {
        justify-content: center;
    }

}

@media (max-width: 320px) {}

.slider_second_home svg {
    max-width: 100%;
}

.slider_second_home svg:hover {
    filter: brightness(11.5);
}

#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active::before {
    background: #50D600 !important;
}


@media (min-width: 768px){
  .header-logo {
	left: 6.3vw !important;
  }
}
